/* Community Style Sheet */


.center
{
	margin-left:auto;
	margin-right:auto;
	width: 1025px;
}

.main {
	border:5px #9a9e01 solid;
	background-color:#FFF;
	text-align: center;
	width: 1050px;
	}

td,table,p,img,tr {
	margin: 0px;
	padding: 0px;
	border: 0px;
	border-collapse:collapse;
	vertical-align: top;
	text-align: center;
	float: inherit;
	}
	
.mapframe {
	width:1030px;
	height:900px;
	position: relative;
	}	
	
.mapframesmall {
	width:830px;
	height:900px;
	float:right
	}		
	
h1 {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 35px;
	font-weight: bold;
	color: #336600;
	background-color: #FFFFFF;

}

h2 {
text-align: center;
font-family: Arial, Helvetica, sans-serif;
font-size: 25px;
font-weight: bold;
color: #336600;
}

h3 {
text-align: center;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #336600;
}

table.main {
	width: 1020px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
}
table.community {
	width: 1030px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	padding-left: 50px;
	padding-right: 50px;
	padding-top: 0px;
	text-align: center;
}

    td.webleft {
	width: 880px;
	border: none;
	text-align: right;
	color: #676458;
	background-color: #FFFFFF;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	padding: 0;
}

    td.webright {
	width: 160px;
	border: none;
	text-align: right;
	color: #676458;
	background-color: #FFFFFF;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	padding: 0;
}



   td.list {
	text-align: center;
	color: #90B800;
	background-color: #FFFFFF;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	width: 215px;
	
	}
.icon {
	text-align: center;
	color: #90B800;
	background-color: #FFFFFF;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	border: 3px #9a9e01 solid;
	
	}
.almaguin {
	color: #336600;
	background-color: #FFFFFF;
	background-image:  url(images/wintertrees.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	background-color: #039;
	font-style: italic;
	background-repeat: repeat;
	background-attachment: fixed;
	padding: 0;
	position: relative;
	text-align: center;
}

input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #006600;
	background-color: #eeFFee;
}
